
#fullwidthcontainer table td { padding: 0; }

#homeContent {
margin: 0 30px;
width: 940px;
}
#contentContainer{
width: 940px;
}
#breadcrumb{
	/*padding: 30px 0;	*/
}
#resource-library-widget {
	clear: both;
	background: transparent url(http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/resourcelibrary_bg.gif) 0 0 no-repeat;	
	width: 940px;	
	padding: 0;	
	margin: 20px 0 0 -10px;
	float: left;
}

#resource-library-widget-footer {

	clear: both;

	background: transparent url(http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/resourcelibrary_bg.gif) bottom left no-repeat;
	
	width: 940px;
	
	height: 30px;
	margin: 0 0 0 -10px;
	
	float: left;

}

#rl-head-left {
	text-align: right;
	padding: 15px 30px 15px 10px;
	float: left;
	width: 240px;
}

#rl-head-right {
	text-align: right;
	padding: 10px 30px 7px 210px;
	float: right;
	width: 210px;
}

#rl-leftcolumn {
	width: 250px;
	padding-left: 15px;
	padding-top: 10px;
	float: left;
}

#rl-leftcolumn p {
	margin: 0;
}

#rl-leftcolumn select {
	width: 200px;
	padding: 0;
}

#items-list {
	background: url(http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/icons.gif) 0 20px no-repeat;
	width: 200px;
	font-size: 11px;
	margin: 15px 0 0 0;
	*margin: 10px 0 0 0;
}

#item-list input{
	background: #000000;
	border: none;
}

#listtable {
	margin-top: 8px;
}

#listtable td {
}

#rl-rightcolumn {
	background: #FFFFFF;
	width: 654px;
	padding: 5px;
	margin-top: 8px;
	float: left;
}

table#resources-list td {
	padding: 6px;	
}

.rl-pagination {
	background:#f2f2f2 none repeat scroll 0%;
	margin: 10px 0 20px 0;
	padding: 7px 10px 20px 10px;
	font-size:1.077em;
	font-weight:bold;
	line-height:1em;
	width: 650px;

}

.rl-pagination table tr td {
	padding: 0;
	margin: 0;
	border:0;
}





		


#rl-form2 {
	width: 32px;
}

#rl-form2 input{
	width: 32px;
	float: left;
}

.resources-list {

	width: 660px;	

	margin-top: 3px;
	
	font-size: 12px;

}


.resources-list h4, .resources-list h4 a, .resources-list h4 a:hover { color: #000000; margin-bottom: 10px; text-decoration: none; cursor: default;}

.resources-list td.rightbottomborder {

	padding: 6px; 

	border-bottom: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;
	
	margin-bottom: 6px;

}

.resources-list td.bottomborder {

	padding: 6px; 

	border-bottom: 1px solid #DDDDDD;

}


.resources-list-inner {

	width: 940px;	

	margin-top: 3px;
	
	font-size: 12px;

}

.resources-list-inner td {

	padding: 6px;

	border-bottom: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	border-top: 1px solid #ffffff;

	border-left: 1px solid #ffffff;

}

.resources-list-inner h4 { color: #000000; margin-bottom: 10px;}

.resources-list-inner td.rightbottomborder {

	padding: 6px;

	border-bottom: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

}

.resources-list-inner td.bottomborder {

	padding: 6px;

	border-bottom: 1px solid #DDDDDD;

}

/*.resources-list tr:hover td {

	background: #f5f5f5;

}*/

/* Code to Add Icons */

a[href$='.pdf'] {
	padding-right:20px;
	background: transparent url(http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/pdf.gif) no-repeat center right;
}
a[href$='.doc'],
a[href$='.docx'] {
	padding-right:20px;
	background: transparent url(icons/doc.gif) no-repeat center right;
}
a[href$='.xls'],
a[href$='.xlsx'] {
	padding-right:20px;
	background: transparent url(icons/doc.gif) no-repeat center right;
}
a[href$='.ppt'],
a[href$='.pptx'] {
	padding-right:20px;
	background: transparent url(icons/ppt.gif) no-repeat center right;
}
a[href$='.zip'] {
	padding-right:20px;
	background: transparent url(icons/zip.gif) no-repeat center right;
}


a.addlibraryitemsbtn {
background:url("http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/morelibraryitems.gif") no-repeat scroll 0 0 transparent;
display:block;
height:25px;
width:230px;
}
a.addlibraryitemsbtn:hover {
background:url("http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/morelibraryitems_ov.gif") no-repeat scroll 0 0 transparent;
height:25px;
width:230px;
}
a.completerequestbtn,input.completerequestbtn {
background:url("http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/completerequest.gif") no-repeat scroll 0 0 transparent;
display:block;
border: 0px;
height:25px;
width:153px;
}
a.completerequestbtn:hover,input.completerequestbtn:hover {
background:url("http://storage.ansys.com/staticfiles/ansys/img/resourcelibrary/completerequest_ov.gif") no-repeat scroll 0 0 transparent;
border: 0px;
height:25px;
width:153px;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}


.validation-advice {
	margin: -15px 0 0 280px;
	
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}


.mg-bottom {
margin-bottom:30px;
}

.mg-right {
margin-right:20px;
}

.mg-top {
margin-top:30px;
}

.floatleft {
float:left;
}

.floatright {
float:right;
}

/* End */
